@charset "utf-8";


:is(.page__content, .single__content, .access-content__inner).wp-block > .wp-block-group.anchor-center {
    background: none !important;
}
:is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block > .wp-block-group.anchor-center .wp-block-button .wp-block-button__link {
    padding: 12px 26px 12px 26px;
}
:is(.page__content, .single__content, .access-content__inner, .pamphlet-archive).wp-block > .wp-block-group.anchor-center .wp-block-button .wp-block-button__link::after {
    background: none
}

#center.wp-block-group.content-card,
#station.wp-block-group.content-card {
    padding: clamp(20px, 5vw, 28px) clamp(16px, var(--container-padding), 24px);
}
@media (min-width: 768px) {
    .anchor-center {
        flex-direction: row;
        justify-content: center;
        gap: 36px;
    }
    #center.wp-block-group.content-card,
    #station.wp-block-group.content-card {
        padding: clamp(40px, 6vw, 50px) clamp(120px, var(--container-padding), 140px);
    }
}

.archive__wrapper {
    padding: 32px calc(var(--container-padding) / 2);
    background: var(--gray-100);
}
@media (min-width: 768px) {
    .archive__wrapper {
        padding: 60px var(--container-padding);
    }
}

#post-23 .how-to-access {
    margin-top: 0.5em !important;
    padding: 0.5em 0.5em!important;
    border-top: 1px solid var(--gray-300);
}
#post-23 h4.wp-block-heading {
    margin-bottom: 5px;
}

#post-23 h4.wp-block-heading + p {
    margin-top: 0;
    margin-bottom: 10px;
}
#post-23 h4.wp-block-heading + p {
    color: var(--gray-700);
    font-size: 0.75rem;
}

.page-id-10619 .wp-block-image.size-thumbnail {
    max-width: 780px !important;
    margin-right: auto !important;
    margin-left: auto !important;
}

@media (min-width: 768px) {
    .page-sitemap ul.wp-block-list {
        display: grid;
        grid-template-columns: 1fr 1fr;
        
    }
}